Summary: Sends faxes for free via email and the TPC remote printing system.
Name: FaxMail 
Version: 2.3
Release: 8
Copyright: GPL
Group: Applications/Communications
Source0: FaxMail-2.3.tar.bz2
URL: http://wol.ra.phy.cam.ac.uk/FaxMail/ 
Patch0:  FaxMail-2.3-misc.patch
BuildRoot: /var/tmp/faxmail

%description 
FaxMail is a utility for sending faxes (including text, images, etc.)
for free, via email and the TPC (The Phone Company) remote printing
system. More information on TPC is available at http://www.tpc.int/.

If you want to use FaxMail, you'll also need to have Tcl/Tk and
ImageMagick (for its convert utility) installed.

%prep
%setup -q 
%patch0 -p1 -b .tim

%build
make

%install
rm -rf $RPM_BUILD_ROOT
make install ROOT="$RPM_BUILD_ROOT" 
mkdir -p $RPM_BUILD_ROOT/etc/X11/applnk/Utilities

cat > $RPM_BUILD_ROOT/etc/X11/applnk/Utilities/FaxMail.desktop <<EOF
[Desktop Entry]
Name=FaxMail
Type=Application
Description=FaxMail
Exec=FaxMail
EOF

%clean 
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%doc README FaxMail.html COPYING HISTORY
/usr/lib/FaxMail/FaxMail.tcl
/usr/lib/FaxMail/cover.lst
/usr/bin/FaxMail
/usr/bin/tryfax
/usr/share/man/*/*
/usr/share/info/*
/etc/X11/applnk/Utilities/FaxMail.desktop

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Fri Jun 2 2000 Tim Powers <timp@redhat.com>
- fix man pages and info pages to be under /usr/share
- no more wmconfig file, use applnk

* Mon May 22 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0
- bzipped source

* Tue Dec 21 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.2

* Sun Aug 15 1999 Dale Lovelace <dale@redhat.com>
- added FaxMail.wmconfig

* Fri Jun 25 1999 Tim Powers <timp@redhat.com>
- rebuilt for 6.1

* Wed Dec 02 1998 Michael Maher <mike@redhat.com> 
- built official package
- many thanks to Matt Davey who built the first package.
